RubyGems Navigation menu

fluent-plugin-parser 0.4.0

fluentd plugin to parse single field, or to combine log structure into single field

Versions:

  1. 0.6.1 - April 25, 2016 (15 ko)
  2. 0.6.0 - September 04, 2015 (14,5 ko)
  3. 0.5.0 - May 04, 2015 (13,5 ko)
  4. 0.4.1 - February 20, 2015 (13,5 ko)
  5. 0.4.0 - November 05, 2014 (13 ko)
Voir toutes les versions (18)

Dépendances de Runtime (1):

  • fluentd >= 0.10.54
  • Dépendances de Development (1):

  • rake >= 0
  • Propriétaires:

    Auteurs:

    • TAGOMORI Satoshi

    Total de contrôle SHA 256:

    1846ed61d5a5772a535de522333c4a02c4e1c0f5a1b3cb45fa871b1ffed0d54f

    Total de téléchargements 2 875 547

    Pour cette version 8 195

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    APLv2

    Version de Ruby requise: >= 0

    Liens: